# Change Log

All notable changes to this project will be documented in this file.
See [Conventional Commits](https://conventionalcommits.org) for commit guidelines.

## [1.0.2](https://github.com/billogram/frontend-foundation/compare/@billogram/foundation-lightbox@1.0.1...@billogram/foundation-lightbox@1.0.2) (2020-05-29)

### Bug Fixes

* Make lightbox cover viewport on mobile ([80b12d2f](https://github.com/billogram/frontend-foundation/commit/80b12d2f))



## [1.0.1](https://github.com/billogram/frontend-foundation/compare/dbf5a8709119374207dd2d28f6ffeffac17d5871...@billogram/foundation-lightbox@1.0.1) (2020-05-29)

### Bug Fixes

* Pass UI style to lightbox button ([700ed4e9](https://github.com/billogram/frontend-foundation/commit/700ed4e9))
* Only add padding when header has close cross ([f7589946](https://github.com/billogram/frontend-foundation/commit/f7589946))
* Tweak interactive state for lightbox cross ([5cf4ebe8](https://github.com/billogram/frontend-foundation/commit/5cf4ebe8))
* Use lightbox content modifiers ([ad29cbf0](https://github.com/billogram/frontend-foundation/commit/ad29cbf0))
* Adjust position of cross (don't push content down) ([8c028f2e](https://github.com/billogram/frontend-foundation/commit/8c028f2e))


### Features

* Implement lightbox components ([8e4e0aa5](https://github.com/billogram/frontend-foundation/commit/8e4e0aa5))
* Scaffold out @billogram/foundation-lightbox ([5428c370](https://github.com/billogram/frontend-foundation/commit/5428c370))


### BREAKING CHANGES

* Force the first release to start from 1.0.0.



## [1.0.0](https://github.com/billogram/frontend-foundation/compare/dbf5a8709119374207dd2d28f6ffeffac17d5871...@billogram/foundation-lightbox@1.0.0) (2020-05-26)

### Bug Fixes

* Adjust position of cross (don't push content down) ([8c028f2e](https://github.com/billogram/frontend-foundation/commit/8c028f2e))


### Features

* Implement lightbox components ([8e4e0aa5](https://github.com/billogram/frontend-foundation/commit/8e4e0aa5))
* Scaffold out @billogram/foundation-lightbox ([5428c370](https://github.com/billogram/frontend-foundation/commit/5428c370))


### BREAKING CHANGES

* Force the first release to start from 1.0.0.
